/*********************************************************
Rounded Corners
*********************************************************/
.dialog	{
	clear:both;
} /* iespecial.css */

.dialog .hd .c, .dialog .ft .c {
	font-size:1px; /* ensure minimum height */
	height:5px;
}

.dialog .ft .c {
	margin-bottom:5px;
	height:5px;
}

.dialog .hd {
	background:transparent url(../images/bg/corners/tl.gif) no-repeat 0px 0px;
}

.dialog .hd .c {
	background:transparent url(../images/bg/corners/tr.gif) no-repeat right 0px;
}

.dialog .bd {
	border-left:1px solid #ebebeb;
}

.dialog .bd .c {
	border-right:1px solid #ebebeb;
}

.dialog .bd .c .s {
	padding:0 5px 0 5px;
}

.dialog .ft {
	background:transparent url(../images/bg/corners/bl.gif) no-repeat 0px 0px;
}

.dialog .ft .c {
	background:transparent url(../images/bg/corners/br.gif) no-repeat right 0px;
}